Cyberduck Mountain Duck CLI

#1269 closed defect (worksforme)

Hangs on any keyboard input

Reported by: frission Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.8
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck will no longer let me do ANYTHING that involves keyboard input. Mouse navigation and selection of menus, folders, etc. works fine, but anything that involves typing with the keyboard makes it so the little rainbow spinner comes out an the application just hangs ("Application Not Responding"). Cannot use hotkeys, cannot enter in a name for a new folder, cannot do anything that requires the keyboard.

Using OS X 10.4.10 on a MacBook 2 GHz Intel Core 2 Duo with 1 GB memory, running the latest version of Cyberduck 2.8 (3257). (Note at even trying to use Apple+C to copy the version number out of "About" caused it to hang!!)

It is basically unusable at this point for me, I wish I hadn't updated it...

Change History (7)

comment:1 Changed on Sep 21, 2007 at 6:05:20 PM by frission

Note that I don't think this has to do with the update, after all — downloading old builds does not resolve the problem even though this never happened previous to today. (I have tried rebooting to no avail.) Trashing Library/Application Support/Cyberduck did not solve it, either.

comment:2 Changed on Sep 23, 2007 at 2:52:45 AM by frission

Note that today it seems to have fixed itself? Very strange... the only program I had this problem with was Cyberduck.

comment:3 Changed on Oct 3, 2007 at 10:20:45 PM by frission

Now it's doing it again. Again, Cyberduck is the ONLY program that is doing anything like this. No idea what is triggering it.

comment:4 Changed on Dec 29, 2007 at 10:11:26 PM by dkocher

  • Summary changed from Cyberduck hangs on ANY keyboard input to Cyberduck hangs on any keyboard input

comment:5 Changed on Jan 27, 2008 at 5:56:18 PM by s-helam@…

Cyberduck's been doing the same thing for myself and many others. We run it in our Mac labs using a NetBoot environment on OS X 10.4, and any keyboard input indeed causes it to hang. It works normally on my personal computer (a non-NetBoot machine) with 10.4, so that led me to think it had something to do with NetBoot machines. Also, it only appears to do this on our PowerMac G5 machines, while the Intel Mac Pros have no issues.

comment:6 Changed on Jan 27, 2008 at 8:12:21 PM by dkocher

  • Summary changed from Cyberduck hangs on any keyboard input to Hangs on any keyboard input

comment:7 Changed on May 11, 2008 at 10:28:26 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software